<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Loading</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <script
      src="https://unpkg.com/react@16/umd/react.development.js"
      crossorigin
    ></script>
    <script
      src="https://unpkg.com/react-dom@16/umd/react-dom.development.js"
      crossorigin
    ></script>
  </head>
  <body>
    <script src="../../../../$package/default.tsx"></script>
  </body>
</html>
